Reporte de daños
Últimos temas
» Squid para windows 7
Lun Feb 17, 2014 6:31 pm por Lucho sanchez

» Batería de portátil Acer Aspire 2930
Sáb Oct 12, 2013 2:54 am por translatees

» Bateria Acer Aspire 5742
Miér Nov 14, 2012 2:38 am por feels

» tiendabateria.es -Su Socio Para toshiba Baterías
Jue Oct 25, 2012 4:01 am por feels

»  Batería DELL Alienware M17x - bateriabaratos.com
Miér Jul 25, 2012 6:51 am por myblog

» comprarbateria.es ,elegir el mejor tienda online
Jue Jul 19, 2012 5:44 am por kongtiao

» Problema con batería de Notebook HP Pavilion dv8000
Lun Jul 09, 2012 4:39 am por myblog

» instalar yum parfa php bajo linux
Mar Abr 12, 2011 8:37 pm por andur@n

» Squid funciona o no
Dom Ene 30, 2011 4:22 pm por mixtermaster

» Error con tabla en mysql 5.0
Mar Ago 10, 2010 11:19 pm por w@ldox

Buscar
 
 

Resultados por:
 


Rechercher Búsqueda avanzada


error en instalacion de paquete en openBSD 4.3

Ver el tema anterior Ver el tema siguiente Ir abajo

error en instalacion de paquete en openBSD 4.3

Mensaje por andur@n el Sáb Ago 30, 2008 4:25 pm

Hola a todos

trato de instalar el paquete pico en mi openBSD 4.3 (aclaro que es en una maquina virtual en VirtualBox) y me saca un error al tratar de instalar la dependencia "aspell-0.50.5p4" el error es el siguiente:

Código:
Collision: the following files already exist
   /usr/local/bin/aspell (same md5)
   /usr/local/bin/aspell-import (same md5)
   /usr/local/bin/pspell-config (same md5)
   /usr/local/bin/run-with-aspell (same md5)
   /usr/local/bin/word-list-compress (same md5)
   /usr/local/include/aspell.h (same md5)
   /usr/local/include/pspell/pspell.h (same md5)
   /usr/local/lib/aspell/american-w-accents.alias (same md5)
   /usr/local/lib/aspell/american.alias (same md5)
   /usr/local/lib/aspell/british-w-accents.alias (same md5)
   /usr/local/lib/aspell/british.alias (same md5)
   /usr/local/lib/aspell/canadian-w-accents.alias (same md5)
   /usr/local/lib/aspell/canadian.alias (same md5)
   /usr/local/lib/aspell/en-only.rws (different md5)
/usr/sbin/pkg_add: fatal issues in installing aspell-0.50.5p4

aclaro:

estoy instalando por medio de pkg_add desde el repositorio en Internet

export PKG_PATH=ftp://ftp.openbsd.org/pub/OpenBSD/4.3/packages/i386/

pkg_add -v pico

si alguien me puede colaborar con la solución le agradecería

Very Happy
avatar
andur@n
Moderador
Moderador

Masculino
Cantidad de envíos : 69
Edad : 27
Localización : Medellin, CO
Titulacion : Administracion de redes
Fecha de inscripción : 26/07/2008

Ver perfil de usuario http://anduran.blogspot.com

Volver arriba Ir abajo

Re: error en instalacion de paquete en openBSD 4.3

Mensaje por andur@n el Sáb Ago 30, 2008 4:47 pm

Hola de nuevo Wink

al tratar de instalar nano (pico) por medio de los ports me sale el siguiente error

Código:
*** Error code 2

Stop in /usr/ports/editors/nano (line 1392 of /usr/ports/infrastructure/mk/bsd.port.mk).
*** Error code 1

Stop in /usr/ports/editors/nano (line 1890 of /usr/ports/infrastructure/mk/bsd.port.mk).
*** Error code 1

Stop in /usr/ports/editors/nano (line 1422 of /usr/ports/infrastructure/mk/bsd.port.mk).

salu2
avatar
andur@n
Moderador
Moderador

Masculino
Cantidad de envíos : 69
Edad : 27
Localización : Medellin, CO
Titulacion : Administracion de redes
Fecha de inscripción : 26/07/2008

Ver perfil de usuario http://anduran.blogspot.com

Volver arriba Ir abajo

Re: error en instalacion de paquete en openBSD 4.3

Mensaje por nando el Mar Sep 02, 2008 6:08 pm

andur@n escribió:Hola a todos

trato de instalar el paquete pico en mi openBSD 4.3 (aclaro que es en una maquina virtual en VirtualBox) y me saca un error al tratar de instalar la dependencia "aspell-0.50.5p4" el error es el siguiente:

Código:
Collision: the following files already exist
   /usr/local/bin/aspell (same md5)
   /usr/local/bin/aspell-import (same md5)
   /usr/local/bin/pspell-config (same md5)
   /usr/local/bin/run-with-aspell (same md5)
   /usr/local/bin/word-list-compress (same md5)
   /usr/local/include/aspell.h (same md5)
   /usr/local/include/pspell/pspell.h (same md5)
   /usr/local/lib/aspell/american-w-accents.alias (same md5)
   /usr/local/lib/aspell/american.alias (same md5)
   /usr/local/lib/aspell/british-w-accents.alias (same md5)
   /usr/local/lib/aspell/british.alias (same md5)
   /usr/local/lib/aspell/canadian-w-accents.alias (same md5)
   /usr/local/lib/aspell/canadian.alias (same md5)
   /usr/local/lib/aspell/en-only.rws (different md5)
/usr/sbin/pkg_add: fatal issues in installing aspell-0.50.5p4

aclaro:

estoy instalando por medio de pkg_add desde el repositorio en Internet

export PKG_PATH=ftp://ftp.openbsd.org/pub/OpenBSD/4.3/packages/i386/

pkg_add -v pico

si alguien me puede colaborar con la solución le agradecería

Very Happy

Ese error dice que ya esta instalado aspell, quizas ya esta instalado pico, por eso fala el sistema.
intenta buscarlo con un:

Código:
 pkg_info -l
avatar
nando
Admin
Admin

Masculino
Cantidad de envíos : 93
Localización : SENA
Titulacion : ADMINISTRACIÓN DE REDES
Fecha de inscripción : 25/07/2008

Ver perfil de usuario http://www.openbsdcolombia.org/

Volver arriba Ir abajo

Re: error en instalacion de paquete en openBSD 4.3

Mensaje por andur@n el Jue Sep 11, 2008 10:10 pm

Bueno después de pelear tanto con dicho paquete de dependencia del pico (aspell-0.50.5p4) decidí rendirme y decidí instalar mediante pkg_add el "nano" aplicación de edición de texto plano similar a pico (cosa que nunca se me ocurrio probar) con los siguientes comanditos:

Código:
export PKG_PATH=ftp://ftp.openbsd.org/pub/OpenBSD/4.3/packages/i386/
pkg_add -v nano

e increíblemente funciono Razz sin poner ningún problema Wink de todos modos muchas gracias a nando por la ayuda prestada Very Happy sirvió de ayuda para poder aclarar duditas y entender mejor el problema

saludos

PD. este paquete no me va a vencer voy a seguir intentando cosas hasta lograr instalarlo Wink y cuando tenga una solucion la publico para quien le pueda llegar a servir
avatar
andur@n
Moderador
Moderador

Masculino
Cantidad de envíos : 69
Edad : 27
Localización : Medellin, CO
Titulacion : Administracion de redes
Fecha de inscripción : 26/07/2008

Ver perfil de usuario http://anduran.blogspot.com

Volver arriba Ir abajo

Re: error en instalacion de paquete en openBSD 4.3

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.